<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="50" spaceBox="45" boxsize="1"/>
<lefthandWords words="My back ached because |I’m feeling hot because |By four o’clock, |My cousin has just cancelled our meeting so |I can’t meet you today because |I can’t meet you next Friday because "/>
<righthandWords words="I'd been working in the garden all day.|I’ve been working in the garden all day.|I’ll have been working in the garden for three hours.|I think I'll work in the garden today instead.|I’m going to work in the garden.|I’ll be working in the garden then."/>
</data>